body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: arial;
}

img {
	border: 0px;
}

#left-1, #left-2, #left-3, #gallery, #bottom {
	height: 660px;
	float: left;
	position: absolute;
}

#left-1 {
	width: 230px;
	background-color: #cc0000;
	display: none;
	color: #fff;
}

#left-2 {
	left: 230px;
	width: 340px;
	background-color: #660000;
	display: none;
	color: #fff;
}

#left-3 {
	left: 230px;
	background-color: #ffffff;
	display: none;	
}

#gallery {
	left: 230px;
	width: 1200px;
	background-color:#ffffff;
}

#left-menu, #left-menu ul {
	list-style-type: none;
}

#left-menu li {
	padding: 2px 0;
}

#left-menu li a {
	text-decoration: none;
	color: #fff;
}

#left-menu ul li {
	padding: 3px 0;
}

#mainImage {
	cursor: pointer;	
}

#mainImageText {
	text-align: right;
	padding: 5px 10px 5px 10px;
	font-style: italic;
	font-weight: bold;
	color: #fff;
	left: 750px;
	position: absolute;
}

#img-carousel {
	background:#fff;
	height:91px;
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:center;
}

#img-carousel ul li {
	width: 142px !important;
	height: 91px !important;
}

#accordion{
	padding: 0px;
	margin: 0px;
  list-style:none;   
  line-height: 1.5em;
}

#accordion li{
  float:left;
  width:40px;
  height:660px;
  display:block;
  border-right:1px solid #fff;
  border-bottom:1px solid #fff;
  position:relative;
  overflow:hidden;
  cursor:pointer;
}

#browsersupport {
	padding: 10px 10px 10px 20px;
	font-style: italic;
	color: #666;
}
